#!/bin/sh
sed -i \
         -e 's/#242837/rgb(0%,0%,0%)/g' \
         -e 's/#8099ee/rgb(100%,100%,100%)/g' \
    -e 's/#242837/rgb(50%,0%,0%)/g' \
     -e 's/#7a7ab0/rgb(0%,50%,0%)/g' \
     -e 's/#242837/rgb(50%,0%,50%)/g' \
     -e 's/#8099ee/rgb(0%,0%,50%)/g' \
	"$@"
